Yaf_Controller_Abstract::redirect
Yaf_Controller_Abstract::setViewpath
Yaf_Controller_Abstract
PHP Manual

# Yaf_Controller_Abstract::render

(PECL yaf >=1.0.0)

Yaf_Controller_Abstract::render — Render view template

### Opis

protected string Yaf_Controller_Abstract::render ( string `$tpl` [, array `$parameters` ] )

### Parametry

`tpl`

`parameters`

### Zwracane wartości

Yaf_Controller_Abstract::redirect
Yaf_Controller_Abstract::setViewpath
Yaf_Controller_Abstract
PHP Manual